import {Component, Input} from '@angular/core';

@Component({
  selector: 'publications-list-item-portfolio',
  templateUrl: 'portfolio.component.html',
  styleUrls: ['portfolio.component.scss']
})
export class PublicationsListItemPortfolioComponent {
  @Input() item: any;
  @Input() editMode = false;

  constructor() {
  }

  ngOnInit() {
  }
}
